
Figure - Bug #112190
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111053 (New): AF-V2.0-Launcher/SystemUI-控制中心-2音量调节

【AF】【EVT】【控制中心】音量调节-在控制中心调节音量，设置中的媒体音量不会改变，在设置中调节媒
体音量，控制中心的音量调节不会改变
2022-09-28 12:43 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220930.alpha

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 没有监听音量的变化

Description

【前提条件】

1、设备已开机

【测试步骤】

1、调节控制中心的音量，查看设置中的媒体音量

2、调节设置中的媒体音量，查看控制中心的音量

【预期结果】

1、设置中的媒体音量随控制中心音量的调节而改变

2、控制中心音量随设置中的媒体音量的调节而改变

【实际结果】

1、设置中的媒体音量不发生变化

2、控制中心音量不发生变化

【复现率】

必现

History

#1 - 2022-09-28 13:35 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD FW-鲁凯峰

#2 - 2022-09-28 18:27 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 没有监听音量的变化

■ Current state

问题已解决

■ My Analyze

新增的Volume没有监听音量的变化,添加监听音量变化来同步Qs里面的VolumeUI
■ Next Step

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152574

请在下个版本进行测试

#3 - 2022-09-30 14:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220930.alpha

#4 - 2022-09-30 14:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-30 14:49 - CD TEST-方永红

- % Done changed from 0 to 100

#6 - 2022-12-22 20:38 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152574 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

F:QuickSettings: update qs volumewhen music volume has changed,update qs volume uiTC-RID: 1201-0201903IssueID: TS-R-BUG-112190Change-Id:

I100058badf883b71d7e28c578be027f595a3f273
